@charset "UTF-8";
* {
  font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, sans-serif;
  text-decoration: none;
}
html {
  background: linear-gradient(to bottom right, #273b6c, #0c1545);
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #273b6c;
}
body {
  margin: 0;
  padding: 0;
  background: transparent;
  scroll-behavior: smooth;
  background: linear-gradient(to bottom right, #273b6c, #0c1545);
}
h1,
h2,
h3,
h4,
h5,
h6,
header,
footer,
section,
article,
nav,
p,
figure,
dl,
dt,
dd,
ul,
ol,
li,
th,
td,
img,
address,
form,
input,
textarea,
select,
option,
span {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 140%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
ul,
ol {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img,
a {
  border: none;
}
img {
  height: auto;
  vertical-align: bottom;
}
a {
  color: #000;
}
@keyframes fade_in {
  0% {
    opacity: 0;
    transform: rotatey(0) scale(1.2, 1.2);
  }
  100% {
    opacity: 1;
    transform: rotatey(1440deg) scale(1, 1);
  }
}
@keyframes fade_in2 {
  0% {
    opacity: 0;
    transform: scale(1.1, 1.1);
  }
  50% {
    opacity: 1;
    transform: scale(1, 1);
  }
  100% {
    opacity: 0;
    transform: scale(1.1, 1.1);
  }
}
@keyframes top_animetion {
  0% {
    filter: blur(10vw);
    opacity: 0;
  }
  100% {
    filter: blur(0vw);
    opacity: 1;
  }
}
@keyframes top_animetion2 {
  0% {
    filter: blur(10vw);
    opacity: 0;
  }
  100% {
    filter: blur(0vw);
    opacity: 1;
  }
}
body {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
  position: relative;
  max-width: 600px;
  margin: 0 auto;
}
body footer {
  text-align: center;
  padding: 30px 0 80px;
  font-size: 0vw;
  background: linear-gradient(to top, #273b6c, #0c1545);
}
body footer img.logo {
  width: 45%;
}
body footer div.menu {
  font-size: 3vw;
  color: #ffffff;
  line-height: 2em;
  padding: 0 20px 40px;
  text-align: left;
}
body footer div.menu a {
  font-size: 3vw;
  color: #ffffff;
}
body footer div.menu a p.link {
  padding: 20px 0 5px;
  display: inline-block;
  margin: 0 1%;
  width: 47%;
  font-size: 3vw;
  color: #ffffff;
  border-bottom: #e7e7e731 1px solid;
}
body footer div.menu a p.link span {
  color: #ffffff;
  padding-left: 20px;
  font-size: 0.7em;
}
body footer p.text {
  color: #ffffff;
  font-size: 2.2vw;
  text-align: center;
  padding: 0 60px 10px;
  text-indent: -1em;
}
body footer p.copyright {
  font-size: 2.4vw;
  padding-top: 50px;
  color: #ffffff;
}
body .contents {
  text-align: center;
  margin: 0 auto;
  width: 100%;
}
body .contents .contents_1 {
  padding: 0px 0 0;
  font-size: 0vw;
  text-align: center;
  max-width: 700px ;
  margin: 10px auto;
}
body .contents .contents_1 img.img3-1 {
  width: 100%;
  margin: 20px 0 10px;
}
body .contents .contents_1 img.img4-1 {
  margin: -80px auto 0;
  width: 100%;
}
body .contents .contents_1 .menu_wrapper {
  margin: 30px auto 40px;
  color: #444;
  width: 90%;
  height: auto;
  border-radius: 20px;
  position: relative;
}
body .contents .contents_1 .menu_wrapper img.images {
  width: 100%;
  filter: drop-shadow(0 0 2px rgba(0, 0, 0, 0.6)) drop-shadow(0 0 4px rgba(0, 0, 0, 0.4)) drop-shadow(0 0 8px rgba(0, 0, 0, 0.2));
}
body .contents .contents_1 .menu_wrapper img.caption_img {
  width: 20%;
  position: absolute;
  top: -15px;
  right: -3%;
}
body .contents .store_link {
  width: auto;
  height: auto;
  padding-bottom: 2%;
  background-color: #734516;
  max-width: 700px ;
  margin: 0 auto;
}
body .contents .store_link p.store_link_caption {
  position: relative;
  width: 45%;
  display: inline-block;
  margin-right: 2%;
}
body .contents .store_link p.store_link_caption img {
  width: 100%;
}
body .contents .store_link img.link_bt {
  width: 35%;
}
body .contents .top_contents2 {
  height: auto;
  width: 100%;
  max-width: 700px ;
  text-align: center;
  position: relative;
  overflow: hidden;
  padding: 15px 0;
  background-color: #FFF;
  margin: 0 auto;
}
body .contents .top_contents2 p.caption {
  color: #233667;
  font-weight: bold;
  line-height: 1.7em;
  font-size: 13px;
  width: 90%;
  margin: 0 auto;
}
body .contents .top_contents2 img.link_bt {
  width: 40%;
  opacity: 0;
  z-index: 200;
  position: relative;
  animation: top_animetion2 0.7s ease-in-out 0.3s forwards;
}
body .contents .top_contents2 img.img2-1,
body .contents .top_contents2 img.img2-2,
body .contents .top_contents2 img.img2-3 {
  width: 100%;
  position: absolute;
  bottom: 13%;
  left: 0;
}
body .contents .top_contents {
  height: auto;
  width: 100%;
  text-align: center;
  position: relative;
  overflow: hidden;
  background: linear-gradient(to bottom, #273b6c, #0c1545);
}
body .contents .top_contents .overlay {
  height: 100%;
  width: 100%;
  z-index: 100;
  position: absolute;
  top: 0;
  left: 0;
}
body .contents .top_contents .top_bg {
  width: 100%;
  height: auto;
  mix-blend-mode: multiply;
}
body .contents .top_contents .img_1 {
  height: auto;
  width: 45%;
  position: absolute;
  bottom: 0;
  right: 0;
}
body .contents .top_contents .img_3 {
  height: auto;
  width: 60%;
  position: absolute;
  bottom: 0;
  left: 0;
}
body .contents .top_contents .img_2 {
  height: auto;
  width: 61%;
  position: absolute;
  top: 22%;
  left: 0;
}
body .contents .top_contents .logo {
  height: auto;
  width: 47%;
  position: absolute;
  top: 52%;
  left: 6%;
}
.rule,
.privacy,
.contact,
.tokusyo,
.leave {
  padding: 25px 25px 60px;
  background: linear-gradient(to bottom, #273b6c, #0c1545);
}
.rule div.wrapper,
.privacy div.wrapper,
.contact div.wrapper,
.tokusyo div.wrapper,
.leave div.wrapper {
  max-width: 600px;
  margin: 0 auto;
  padding: 35px 35px ;
  border-radius: 20px;
  background-color: #FFF;
  color: #444;
  text-align: center;
}
.rule div.wrapper p.mail_bt,
.privacy div.wrapper p.mail_bt,
.contact div.wrapper p.mail_bt,
.tokusyo div.wrapper p.mail_bt,
.leave div.wrapper p.mail_bt {
  background-color: #15205f;
  color: #FFF;
  padding: 15px 20px;
  font-weight: bold;
  border-radius: 30px;
  font-size: 18px;
  text-align: center;
  width: 12em;
  margin: 50px auto;
}
.rule div.wrapper p.mail_caption,
.privacy div.wrapper p.mail_caption,
.contact div.wrapper p.mail_caption,
.tokusyo div.wrapper p.mail_caption,
.leave div.wrapper p.mail_caption,
.rule div.wrapper p.leave_caption,
.privacy div.wrapper p.leave_caption,
.contact div.wrapper p.leave_caption,
.tokusyo div.wrapper p.leave_caption,
.leave div.wrapper p.leave_caption {
  max-width: 400px;
  margin: 0 auto;
}
.rule div.wrapper p.mail_text,
.privacy div.wrapper p.mail_text,
.contact div.wrapper p.mail_text,
.tokusyo div.wrapper p.mail_text,
.leave div.wrapper p.mail_text {
  font-size: 10px;
  color: #999;
  display: block;
  margin: 10px auto;
}
.rule div.wrapper p.mail_text span,
.privacy div.wrapper p.mail_text span,
.contact div.wrapper p.mail_text span,
.tokusyo div.wrapper p.mail_text span,
.leave div.wrapper p.mail_text span {
  color: #004b81;
  text-decoration: underline;
  font-size: 10px;
}
.rule div.wrapper h2,
.privacy div.wrapper h2,
.contact div.wrapper h2,
.tokusyo div.wrapper h2,
.leave div.wrapper h2 {
  font-size: 23px;
  padding: 0 0 15px;
  width: 100%;
  display: inline-block;
  margin: 0 auto 15px;
  font-weight: bold;
  color: #444;
  text-align: center;
  border-bottom: 1px solid #33333344;
  position: relative;
  font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif;
}
.rule div.wrapper h3,
.privacy div.wrapper h3,
.contact div.wrapper h3,
.tokusyo div.wrapper h3,
.leave div.wrapper h3 {
  font-size: 19px;
  width: 100%;
  padding: 0 0 30px;
  display: inline-block;
  margin: 0 auto 30px;
  color: #444;
  text-align: center;
  position: relative;
  border-bottom: 1px solid #33333344;
  font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif;
}
.rule div.wrapper p,
.privacy div.wrapper p,
.contact div.wrapper p,
.tokusyo div.wrapper p,
.leave div.wrapper p {
  color: #444;
  text-align: left;
}
.rule div.wrapper p span,
.privacy div.wrapper p span,
.contact div.wrapper p span,
.tokusyo div.wrapper p span,
.leave div.wrapper p span {
  padding: 0.5em 0 0.25em 0.5em;
  font-size: 1.2em;
  color: #444;
  display: block;
  font-weight: bold;
  border-bottom: 1px solid #d3d3d3;
}
.rule div.wrapper p.caution_title,
.privacy div.wrapper p.caution_title,
.contact div.wrapper p.caution_title,
.tokusyo div.wrapper p.caution_title,
.leave div.wrapper p.caution_title {
  padding: 1em 0 0.3em;
  margin-bottom: 0.5em;
  font-size: 5.8vw;
  color: #cf0000;
  font-weight: bold;
  text-align: center;
  font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif;
}
.rule div.wrapper p.caution_text span,
.privacy div.wrapper p.caution_text span,
.contact div.wrapper p.caution_text span,
.tokusyo div.wrapper p.caution_text span,
.leave div.wrapper p.caution_text span {
  padding: 0.5em 0 0.25em 0.5em;
  font-size: 1.2em;
  margin: 2em 0 0.5em;
  color: #cf0000;
  display: block;
  font-weight: bold;
  border-bottom: 1px solid #d6d6d6;
}
.rule div.leave_success,
.privacy div.leave_success,
.contact div.leave_success,
.tokusyo div.leave_success,
.leave div.leave_success {
  text-align: center;
  display: block;
  font-weight: bold;
  margin: 10px auto 15px;
}
.rule div.leave_success p,
.privacy div.leave_success p,
.contact div.leave_success p,
.tokusyo div.leave_success p,
.leave div.leave_success p {
  text-align: center;
  display: inline-block;
  font-size: 15px;
  border-radius: 10px;
  color: #FFF;
  padding: 20px 15px;
  font-weight: bold;
  background-color: #cf0000;
}
.rule .leave_form,
.privacy .leave_form,
.contact .leave_form,
.tokusyo .leave_form,
.leave .leave_form {
  background-color: #FFF;
  padding: 10vw 5vw;
  margin-top: 5vw;
  border-radius: 20px;
}
.rule .leave_form p.leave_title,
.privacy .leave_form p.leave_title,
.contact .leave_form p.leave_title,
.tokusyo .leave_form p.leave_title,
.leave .leave_form p.leave_title {
  text-align: center;
  font-size: 5vw;
  font-weight: bold;
  color: #444;
  margin: 0 0 2vw;
  font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif;
}
.rule .leave_form p.leave_text,
.privacy .leave_form p.leave_text,
.contact .leave_form p.leave_text,
.tokusyo .leave_form p.leave_text,
.leave .leave_form p.leave_text {
  text-align: left;
  font-size: 3.2vw;
  color: #444;
  margin: 0 5vw 7vw;
}
.rule .leave_form input[type="text"],
.privacy .leave_form input[type="text"],
.contact .leave_form input[type="text"],
.tokusyo .leave_form input[type="text"],
.leave .leave_form input[type="text"] {
  display: inline-block;
  width: 100%;
  height: auto;
  border-radius: 6vw;
  background-color: #eee;
  border: none;
  color: #222;
  font-size: 3.8vw;
  text-align: left;
  padding: 4vw 7vw;
  margin: 3vw 0 2vw;
}
.rule .leave_form input::placeholder,
.privacy .leave_form input::placeholder,
.contact .leave_form input::placeholder,
.tokusyo .leave_form input::placeholder,
.leave .leave_form input::placeholder {
  color: #aaa;
}
.rule .leave_form .leave_bt,
.privacy .leave_form .leave_bt,
.contact .leave_form .leave_bt,
.tokusyo .leave_form .leave_bt,
.leave .leave_form .leave_bt {
  width: 45%;
  font-size: 4vw;
  text-align: center;
  color: #FFF;
  background-color: #cf0000;
  border-radius: 30px;
  line-height: 4vw;
  padding: 4vw 0;
  margin: 5vw auto 0;
  cursor: pointer;
}
.rule .leave_form p.error,
.privacy .leave_form p.error,
.contact .leave_form p.error,
.tokusyo .leave_form p.error,
.leave .leave_form p.error {
  text-align: center;
  padding: 6vw 0 0;
  color: #FF0000;
  font-size: 2.6vw;
}
@media (min-width: 600px) {
  html {
    background: #000;
  }
  body {
    background: linear-gradient(to bottom right, #273b6c, #0c1545);
    background-color: #0c1545;
    background-repeat: no-repeat;
    background-size: cover;
    scroll-behavior: smooth;
  }
  body .contents {
    background-color: #0c1545;
  }
  body .contents .top_contents {
    background: linear-gradient(to bottom right, #2e4785, #15205f);
  }
  body footer {
    background-color: #152164;
  }
  body footer p.copyright {
    font-size: 12px;
  }
  body footer div.menu {
    font-size: 12px;
  }
  body footer div.menu a {
    font-size: 12px;
  }
  body footer div.menu a p.link {
    font-size: 12px;
  }
  body footer p.text {
    font-size: 12px;
  }
  body .rule,
  body .privacy,
  body .contact,
  body .tokusyo,
  body .leave {
    padding: 25px 50px 100px;
    background: linear-gradient(to bottom, #273b6c, #0c1545);
    background-color: #0c1545;
  }
  body .rule div.wrapper div.caution,
  body .privacy div.wrapper div.caution,
  body .contact div.wrapper div.caution,
  body .tokusyo div.wrapper div.caution,
  body .leave div.wrapper div.caution {
    margin: 15px auto;
    height: 100px;
    width: 400px;
    border-radius: 15px;
    padding: 10px 20px;
  }
  body .rule div.wrapper div.caution p.caption_title,
  body .privacy div.wrapper div.caution p.caption_title,
  body .contact div.wrapper div.caution p.caption_title,
  body .tokusyo div.wrapper div.caution p.caption_title,
  body .leave div.wrapper div.caution p.caption_title {
    font-size: 20px;
    padding: 10px 0 0 100px;
  }
  body .rule div.wrapper div.caution p.text_text span,
  body .privacy div.wrapper div.caution p.text_text span,
  body .contact div.wrapper div.caution p.text_text span,
  body .tokusyo div.wrapper div.caution p.text_text span,
  body .leave div.wrapper div.caution p.text_text span {
    font-size: 16px;
    padding: 5px 0 10px  100px;
    line-height: 1.4em;
    width: 100%;
  }
  body .rule div.wrapper div.caution:before,
  body .privacy div.wrapper div.caution:before,
  body .contact div.wrapper div.caution:before,
  body .tokusyo div.wrapper div.caution:before,
  body .leave div.wrapper div.caution:before {
    top: 20px;
    left: 23px;
    height: 80px;
    width: 80px;
  }
  body .rule div.wrapper p.caution,
  body .privacy div.wrapper p.caution,
  body .contact div.wrapper p.caution,
  body .tokusyo div.wrapper p.caution,
  body .leave div.wrapper p.caution {
    font-size: 25px;
  }
  body .rule div.wrapper p.caution_title,
  body .privacy div.wrapper p.caution_title,
  body .contact div.wrapper p.caution_title,
  body .tokusyo div.wrapper p.caution_title,
  body .leave div.wrapper p.caution_title {
    font-size: 25px;
  }
  body .rule div.wrapper div.select_bt,
  body .privacy div.wrapper div.select_bt,
  body .contact div.wrapper div.select_bt,
  body .tokusyo div.wrapper div.select_bt,
  body .leave div.wrapper div.select_bt {
    margin: 30px 10%;
    height: auto;
    width: calc(80% - 20px);
    border-radius: 20px;
    padding: 10px;
    position: relative;
    background-color: #eee;
    overflow: hidden;
  }
  body .rule div.wrapper div.select_bt p.bt_title,
  body .privacy div.wrapper div.select_bt p.bt_title,
  body .contact div.wrapper div.select_bt p.bt_title,
  body .tokusyo div.wrapper div.select_bt p.bt_title,
  body .leave div.wrapper div.select_bt p.bt_title {
    font-size: 20px;
    padding: 10px 0vw 5px 140px;
    text-decoration: underline;
    font-weight: bold;
    color: #444;
  }
  body .rule div.wrapper div.select_bt p.bt_text,
  body .privacy div.wrapper div.select_bt p.bt_text,
  body .contact div.wrapper div.select_bt p.bt_text,
  body .tokusyo div.wrapper div.select_bt p.bt_text,
  body .leave div.wrapper div.select_bt p.bt_text {
    font-size: 15px;
    padding: 0px 0vw 20px 140px;
    line-height: 1.6em;
    color: #666;
  }
  body .rule p.success,
  body .privacy p.success,
  body .contact p.success,
  body .tokusyo p.success,
  body .leave p.success {
    padding: 40px 0;
    font-size: 20px;
  }
  body .rule .leave_form,
  body .privacy .leave_form,
  body .contact .leave_form,
  body .tokusyo .leave_form,
  body .leave .leave_form {
    max-width: 500px;
    margin: 50px auto 30px;
    padding: 20px 0;
  }
  body .rule .leave_form p.leave_title,
  body .privacy .leave_form p.leave_title,
  body .contact .leave_form p.leave_title,
  body .tokusyo .leave_form p.leave_title,
  body .leave .leave_form p.leave_title {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    margin: 20px 0 10px;
  }
  body .rule .leave_form p.leave_text,
  body .privacy .leave_form p.leave_text,
  body .contact .leave_form p.leave_text,
  body .tokusyo .leave_form p.leave_text,
  body .leave .leave_form p.leave_text {
    text-align: center;
    font-size: 13px;
    margin: 10px 0 30px;
  }
  body .rule .leave_form input[type="text"],
  body .privacy .leave_form input[type="text"],
  body .contact .leave_form input[type="text"],
  body .tokusyo .leave_form input[type="text"],
  body .leave .leave_form input[type="text"] {
    display: block;
    width: 80%;
    height: auto;
    border-radius: 20px;
    border: none;
    font-size: 18px;
    text-align: left;
    padding: 15px 20px;
    margin: 15px auto 0;
  }
  body .rule .leave_form p.option,
  body .privacy .leave_form p.option,
  body .contact .leave_form p.option,
  body .tokusyo .leave_form p.option,
  body .leave .leave_form p.option {
    display: inline-block;
    margin: 20px auto;
    font-size: 14px;
    width: 100%;
    text-align: center;
    color: #666;
    line-height: 20px;
    padding: 0;
  }
  body .rule .leave_form input[type="checkbox"],
  body .privacy .leave_form input[type="checkbox"],
  body .contact .leave_form input[type="checkbox"],
  body .tokusyo .leave_form input[type="checkbox"],
  body .leave .leave_form input[type="checkbox"] {
    margin-right: 10px;
    position: relative;
    top: 3px;
    cursor: pointer;
    width: 14px;
    height: 14px;
  }
  body .rule .leave_form .leave_bt,
  body .privacy .leave_form .leave_bt,
  body .contact .leave_form .leave_bt,
  body .tokusyo .leave_form .leave_bt,
  body .leave .leave_form .leave_bt {
    width: 40%;
    font-size: 18px;
    text-align: center;
    color: #FFF;
    background-color: #d81d1d;
    border-radius: 20px;
    line-height: 18x;
    padding: 10px 0;
    margin: 10px auto 0;
    cursor: pointer;
  }
  body .rule .leave_form p.error,
  body .privacy .leave_form p.error,
  body .contact .leave_form p.error,
  body .tokusyo .leave_form p.error,
  body .leave .leave_form p.error {
    padding: 30px 80px;
    color: #d81d1d;
    font-size: 15px;
  }
}
